/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 #fidelity-saldo-wrapper {padding:30px; max-width: 480px;
  background:#f8f8f8;
  box-shadow:1px 1px 6px rgba(0,0,0,.4)}
  .contsaldotit {margin-bottom:15px;}
 h4.nonancora {letter-spacing:0px !important; font-weight: 500 !important;
    font-size: 18px !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;}
 #qSaldo {font-size:16px;}
 h4.giapresa {letter-spacing:0px !important; font-weight: 500 !important;
    font-size: 18px !important;
    margin-top: 20px !important;
    margin-bottom: 0 !important;}
 
 
 .fidelity-buttons {margin-top:40px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  max-width: 420px;
  padding:30px;
  background:#f8f8f8;
  box-shadow:1px 1px 6px rgba(0,0,0,.4)
}
 .fidelity-buttons p.regolamento {font-size:11px; text-align:center; margin-top:-5px; text-transform:uppercase; }
  .fidelity-buttons p.regolamento a {text-decoration:underline; color:#333333 !important}
.fidelity-buttons button {text-transform:uppercase;
  background-color: #000;
  color: #fff;
  border: 1px solid #000;
  padding: 14px 16px;
  font-size: 14px;
  letter-spacing: 0.5px;
  cursor: pointer;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.fidelity-buttons button:hover {
  background-color: #fff;
  color: #000;
}

 body.cms-id-11 .page-header {display:none !important;}
#custom-payment-iframe {display:none !important;}
#footer .links.block {display:none !important;}
body#prices-drop nav.breadcrumb {margin-bottom:0 !important}
.footer-container .ApColumn .title_block {color:#cccccc;}
body#prices-drop #content-wrapper {margin-top:30px;}
#bannerofferte {text-align:center; margin-bottom:10px;}
#bannerofferte .block.ApImage {margin-bottom:0; padding:10px 0;}
#bannerofferte img {max-width:100%; margin:auto;}
 #msgpromo, #msgpromook {text-transform:uppercase; display:none; background:#3BA4DF; color:#ffffff; padding:15px; text-align:center;}
  #msgpromo p, #msgpromook p {padding:0; margin:0}
  #msgpromo a, #msgpromook a {color:#ffffff; font-weight:600; text-decoration:underline;}
.titolofidelity {margin-bottom:30px !important}

.maqueda-fidelity p {color:#111111; line-height:24px; font-size:16px;}

 #msgdinamico {text-transform:uppercase; display:none; background:#ff4a32; color:#ffffff; padding:15px; text-align:center;}
  #msgdinamico p {padding:0; margin:0}
  #msgdinamico a {color:#ffffff; font-weight:600; text-decoration:underline;}

.newspopupgianluca.fuori {min-height:508px;}
.newspopupgianluca.dentro {min-height:506px; width:100%;}
@media all and (max-width:991px) {
	#bannerofferte {margin-top:-20px}
.newspopupgianluca.fuori {min-height:612px;}
.newspopupgianluca.dentro {min-height:610px; width:100%;}
}

.popgianlucacontent  {background:#eff2f7; padding:0;}
.popgianlucacontent .modal-header {padding:6px 15px;}
.popgianlucacontent .modal-body {padding:0;}
.popgianlucacontent .modal-footer {display:none;}


.checknera:checked {
    background-color: black !important;
    border-color: black !important;
}

/* Personalizza la spunta bianca */
.checknera:checked::before {
    color: white !important;
}


section#checkout-payment-step .step-title:before {display:none !important;}

.faceted-overlay{left:0;top:0;width:100%;height:100%;position:fixed;background-color:rgba(25,25,25,0.5);z-index:100}.faceted-overlay .overlay__inner{left:0;top:0;width:100%;height:100%;position:absolute}.faceted-overlay .overlay__content{left:50%;position:absolute;top:50%;transform:translate(-50%, -50%)}.faceted-overlay .spinner{width:75px;height:75px;display:inline-block;border-width:2px;border-color:rgba(255,255,255,0.05);border-top-color:#fff;animation:spin 1s infinite linear;border-radius:100%;border-style:solid}@keyframes spin{100%{transform:rotate(360deg)}}

body#prices-drop #left-column {display:none;}

body#prices-drop #content-wrapper {width:100%;}

body #memgamenu-form_29508185711517685 a {padding:8px !important;}

@media all and (max-width:1474px) {
 body #memgamenu-form_29508185711517685 a {padding:8px 7px !important; font-size:12px}
}

@media all and (max-width:1353px) {
 body #memgamenu-form_29508185711517685 a {padding:8px 7px !important; font-size:12px; letter-spacing:-0.3px;}
}

@media all and (max-width:1309px) {
 body #memgamenu-form_29508185711517685 a {padding:8px 7px !important; font-size:11px; letter-spacing:-0.3px;}
}

@media all and (max-width:1217px) {
 body #memgamenu-form_29508185711517685 a {padding:8px 6px !important; font-size:11px; letter-spacing:-0.8px;}
}

@media all and (max-width:1217px) {
 body #memgamenu-form_29508185711517685 a {padding:8px 6px !important; font-size:10px; letter-spacing:-0.8px;}
}

@media all and (max-width:1031px) {
 body #memgamenu-form_29508185711517685 a {padding:8px 5px !important; font-size:10px; letter-spacing:-0.8px;}
}

@media all and (max-width:1001px) {
 body #memgamenu-form_29508185711517685 a {padding:8px 4px !important; font-size:10px; letter-spacing:-0.8px;}
}


body .pagination {margin-top:30px;}
body .pagination li a {padding:11px;}




#socialinkz{
    position: fixed;
    width: 45px;
    right: 25px;
    bottom: 74px;
	text-align:center;
}
 #socialinkz img {width:28px; margin-bottom:10px; height:auto;}


 #thumb-gallery .slick-arrows {display:none !important;}
 .thumbnail-container:hover .leo-more-info {display:none !important;}
 .thumbnail-container .quickview {display:none !important;}
#zoom_product {pointer-events:none !important;}
.promo-code > form {margin-bottom:15px; text-align:center;}
.block-promo .promo-code-button {width: 100%;
    text-align: center;
    background: #666666;
    color: #ffffff;
    padding: 10px 0;}


	.block-promo a.cancel-promo {color:#ffffff;}
	.block-promo a.cancel-promo:hover {color:#f0f0f0;}
	.block-promo .promo-input+button {vertical-align:1px; padding:7px 10px;}

	.block-promo .promo-code-button > a {color:#ffffff !important}

 .leo-megamenu .navbar-nav>li>a.dropdown-toggle:after {vertical-align:0 !important;}
 body#checkout label[for="field-optin"],  body#checkout label[for="field-customer_privacy"] {display:none !important;}

 body#checkout #payment-confirmation, body#checkout #ps_checkout-paypal-buttons-container, body#checkout #ps_checkout-paylater-buttons-container {margin-top:36px;}
 .checkout.cart-detailed-actions a {width:100%; margin-bottom:20px; }
 body#checkout .js-payment-binary.js-payment-ps_checkout.js-payment-ps_checkout-card {text-align:center; margin-top:36px;}

 /*
 body#checkout #payment-option-4-container {padding:10px 0;}
 body#checkout #payment-option-4-container .custom-radio {margin-right:20px !important;}
 */
 body#checkout section.checkout-step .payment-options .custom-radio {vertical-align:middle;}
 body#product .ps_checkout.payment-method-logo-block  {max-width:100%; margin-left:auto; margin-right:auto;}
/*body#product .ps_checkout.payment-method-logo.w-20 {width:16%;}*/
.payment-method-logo-block {margin-top:12px;}
.product-prices .current-price {color:mediumorchid !important; font-weight:500;}
@media all and (max-width:767px) {
	.payment-method-logo-block {text-align:center;}
	}
.ps_checkout.payment-method-logo {display:inline-block; margin-right:8px; margin-top:10px;}
.ps_checkout.payment-method-logo img {height:22px; width:auto; }
body#cart .ps_checkout.payment-method-logo.w-20 {width:30%;}
 body#product .ps_checkout.payment-method-logo-block-title {font-size:12px;}

 .bnt-whapp {
    background: #128C7E !important;
    color: #ffffff !important;
    border: solid 1px #ffffff;
    outline: 2px #128C7E;
	display:inline-block;
	margin-bottom:20px;
	padding:10px;
	transition:all 100ms linear;
}

.bnt-whapp:hover {
    background: #25D366 !important;
    color: #ffffff !important;
    border: solid 1px #ffffff;
    outline: solid 2px #25D366;
    text-shadow: 1px 1px 2px rgb(0 0 0 / 70%);
}

 #nidochat {
    position: fixed;
    bottom: 30px;
    right: 25px;
    z-index: 999;
}
#form_3662899379 {padding-top:10px;}
#nidochat img {
    max-width: 45px;
}

 #back-top {display:none !important;}
 .d-none {display:none !important;}
#blockEmailSubscription_displayHome {max-width:600px; margin:auto;}

 #blockEmailSubscription_displayHome label {color:#000000; font-size:12px;}

#blockEmailSubscription_displayHome .title_block {display:none !important;}
#blockEmailSubscription_displayHome .col-conditions > p {text-align:center;}

#blockEmailSubscription_displayHome .custom-checkbox input[type="checkbox"]+span, #blockEmailSubscription_displayHome .custom-checkbox input[type="radio"]+span {margin-right:6px !important;}

#blockEmailSubscription_displayHome .col-notice > p {visibility:hidden !important;}

#blockEmailSubscription_displayHome #gdpr_consent {text-align:center !important; margin-bottom:10px; }

 #payment-option-5-container img {height:26px; width:auto;}
 .creaccountbutton {color:#ffffff !important;}
 #checkout-personal-information-step {margin-top:90px;}
body.cms-id-7 #wrapper {padding-top:0;}
body.cms-id-7 #wrapper > .container {width:100%;}
body.cms-id-7 #wrapper > .container #content {padding:0;}
body.cms-id-7 header.page-header {display:none !important;}
body.cms-id-7 nav.breadcrumb {display:none !important;}
.testovershop {position:absolute; bottom:50%; left:50px; color:#ffffff; text-shadow:1px 1px 3px rgba(0,0,0,.7); }

.testovershop .linea1 {font-size:42px; font-weight:500;}
.testovershop .linea2 {font-size:61px; font-weight:600; margin-top:36px;}
.testovershop .linea3 {font-size:100px; font-weight:600; margin-top:39px; margin-bottom:0;}
.testovershop .linea4 {font-size:100px; font-weight:600; margin-top:30px;}

.pulsanteshop {position: absolute;
    bottom: 50%;
    left: 50%;
    transform: translateX(-50%);

    margin: 0;
}


.pulsanteshop a {border-radius:4px !important; font-weight:300; font-size: 38px; color:#ffffff; background:#000000; box-shadow:5px 5px 0 #ffffff; border:solid 0px #ffffff; padding:1px 45px; letter-spacing:6px; transition:ease-in 200ms;}

.pulsanteshop a:hover, .pulsanteshop2 a:hover, .pulsanteshop2 a:active, .pulsanteshop a:active {background:#ffffff; color:#000000; box-shadow:5px 5px #000000;}

.pulsanteshop2 {position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-100%);}
	.pulsanteshop2 a {border-radius:4px !important; font-weight:300; font-size: 32px; color:#ffffff; background:#000000; box-shadow:5px 5px 0 #ffffff; border:solid 0px #ffffff; padding:1px 40px; letter-spacing:4px; transition:all ease-in-out 200ms;}

.puls3d {border-radius:4px !important; font-weight: 300;
    font-size: 22px;
    color: #ffffff;
    background: #000000;
    box-shadow: 5px 5px 0 #ffffff;
    border: solid 0px #ffffff;
    padding: 3px 28px;
    letter-spacing: 1.5px;
    transition: all ease-in-out 200ms;

}
.psgdpr_consent_message {color:#fafafa;}

.puls3d:hover, .puls3d:active {background:#ffffff !important; color:#000000 !important; box-shadow:5px 5px #000000 !important; text-shadow:none !important;}

.colimg2 .block.ApImage {margin-bottom:40px;}

#image-form_7683127308415102 {margin-bottom:30px;}
  body#category .product-flags {display:none !important;}
  body#product .product-flags {display:none !important;}
 .bottomnav {background:#000000 !important;}
body#category #subcategories {display:none !important;}
.breadcrumb .bearumn-inner {text-transform:uppercase;}
#search_filters .facet .faceted-slider.collapse {padding:6px 5px; overflow:hidden;}
.product-variants > .product-variants-item .color, .product-variants > .product-variants-item .input-color {width:40px !important; height:40px !important; }
.product-variants > .product-variants-item .input-color:checked + span {transform:scale(1.1);}
.product-variants > .product-variants-item .input-color + span {transition:all 100ms ease-in-out;}
.product-variants > .product-variants-item .color:before {line-height:35px !important; text-shadow:0,1px,2px,rgba(0,0,0,.9);}

.bearumn-inner li a {font-size:12px;}
.bearumn-inner li span {font-size:12px;}

.breadcrumb {padding:10px 0;}

.images-list > .row .image-item {margin-bottom:40px;}
#guida_desk {color:#777777; background:#ffffff; border:solid 1px #777777; margin-bottom:10px; padding:3px 10px;}
.product-variants .product-variants-item .color.texture {background-size:cover;}
 .pagination .page-list li {padding:2px !important;}

 .pagination .page-list li.current  {background:#dedede;}

 .headcatalogo {opacity:0; transition:all ease-in-out 1000ms;}
.headcatalogo h1 {text-align:center; font-size:32px; }
.headcatalogo h1 span {font-size:70px;}

#image-form_3474272606987108 {margin-top:-252px; transition:all ease-in-out 1000ms;}

.headcatalogo h5 {text-align:center; font-size:18px; margin-top:20px; }
 body.cms-id-6 .page-header {display:none !important;}
 /* START MENU RESPONSIVE OK */
 @media all and (min-width:1306px) {
 #memgamenu-form_29508185711517685 a {text-transform:uppercase; font-size:13px; padding:30px 10px;}
 }

 @media all and (min-width:1022px) and (max-width:1306px) {
	  #memgamenu-form_29508185711517685 a {text-transform:uppercase; font-size:12px; padding:30px 8px;}

	 }

@media all and (max-width:1022px) {
	  #memgamenu-form_29508185711517685 a {text-transform:uppercase; font-size:11px; padding:30px 5px;}

	 }
 /* END MENU RESPONSIVE OK */

/* ALTRE COSE HEADER RESPONSIVE OK */
@media all and (min-width:992px) {
 .menu-center {display:flex; justify-content:center;}


.firstimagehome img {width:100% !important; height:auto !important; padding-left:30px; padding-right:30px; margin:auto;}
}
@media all and (max-width:992px) {
	html[lang="fr-FR"] .testovershop .puls3d {font-size:15px; padding:3px 18px;}
	html[lang="es-ES"] .testovershop .puls3d {font-size:15px; padding:3px 18px;}
	html[lang="it-IT"] .testovershop .puls3d {font-size:18px; padding:3px 20px;}

	body#prices-drop .ajax_block_product:nth-child(2n+1){
    clear:left
}

	body#product .ps_checkout.payment-method-logo.w-20 {width:30%;}

.blackweek img {transform:scale(1.5) translateX(10px);}
#overfirstimage .riga1 {font-size:30px !important;}
#overfirstimage .riga2 {font-size:50px !important; margin-top:16px !important;}
#overfirstimage	{top: 40% !important;}
.firstimagehome img {width:100% !important; height:auto !important; padding-left:10px; padding-right:10px; margin:auto;}
}


@media all and (min-width:767px) and (max-width:992px) {
	.col-info.ApColumn {float:right;}

	}

	.col-menu.ApColumn {text-align:center;}


#overfirstimage	{position: absolute;
    top: 50%;
    right: 10%;
}

#overfirstimage .riga1 {color:#ffffff; font-size:50px; display:block; text-shadow: 1px 1px 3px rgba(0,0,0,.7)}
#overfirstimage .riga2 {color:#ffffff; font-size:90px; display:block; text-shadow: 1px 1px 3px rgba(0,0,0,.7); text-align:right; margin-top:25px;}

/* END ALTRE COSE HEADER RESPONSIVE OK */

.popup-over a.popup-title {width:26px;}
#search_widget {overflow:visible; min-width:0;}
.search-inner button[type="submit"] i {position:static !important;}
.search-inner button[type="submit"] {background:#dedede !important; cursor:pointer;}
.search-inner button[type="submit"]:hover, .search-inner button[type="submit"]:active {background:#cacaca !important; cursor:pointer;}


.nomargblock {margin-bottom:0 !important;}
.boxgrigio {max-width:560px; margin-top:50%; background:#ffffff; border: 1px solid #f2dbd7;
  outline: 10px solid #ffffff; padding:10px;}
  .boxgrigio .boxriga1 { margin-top:20px; color:#222222; font-size:30px;}
  .boxgrigio .boxriga1 .anno {font-size:40px;}
  .boxgrigio .boxriga2 {color:#f2dbd7; font-size:16px; font-weight:600; margin-top:30px;}

  .boxbutton {margin-top:10px; line-height: 28px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
    vertical-align: top;
    transition: all .4s;
    font-size: 12px;
    font-weight: 600;
    padding: 10px 90px;
    background: #222;
    border: 1px solid #222;
    color: #fff;}

	.boxbutton:hover, .boxbutton:active {
    background: #ffffff;
    border: 1px solid #222;
    color: #222;}

.block-categories .category-sub-menu li[data-depth="0"] ul.category-sub-menu {padding-top:0; margin-bottom:15px;}

.block-categories .category-sub-menu li[data-depth="0"] ul.category-sub-menu li  {padding:5px 20px;}

body#contact .psgdpr_consent_message {color:#222222;}
#image-form_9882176343763508 {margin-bottom:12px;}
.block-categories .category-sub-menu li[data-depth="0"] ul.category-sub-menu li a {padding:5px 0}
	#blockcart-modal .modal-header {background:#222222;}
	.rigabottoni {text-align:center; margin-top:40px;}
	.color, .custom-checkbox input[type="checkbox"]+span.color {border-radius:10px;}
	.mleftdyn {margin-left:50px;}
	.mritedyn {margin-left:-60px;}
	.logomenumobile {display:none;}
	.mostracategorie {display:none;}
	.lineette {color:#000000 !important; font-size:26px; margin-top:-5px; display:block;}
	.lineette:hover, .lineette:active {color:#ffffff !important;}

	body.cms-id-8 section#content {max-width:800px; margin:auto;}


	#blockEmailSubscription_displayFooter .col-notice {display:none !important;}

	#attivaaudio {
    margin: 0;
    background-color: rgba(0,0,0,.6);
	border-radius:50px;
    /* width: 40px; */
    /* height: 40px; */
    position: absolute;
    top: 14px;
    right: 20px;
    cursor: pointer;
    transition: all 100ms linear;
}

#attivaaudio > .attiva {
    width: 30px;
    height: 30px;
    display: block;
    background-image: url(/img/audio_off.png);
    background-size: 18px;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0px;
}

	#attivaaudio > .disattiva {
    width: 30px;
    height: 30px;
    display: none;
    background-image: url(/img/audio_on.png);
    background-size: 18px;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0px;

}

	video {cursor:pointer;}


@media all and (max-width:767px) {

	video {height:350px; object-fit:cover;}

	.pulsfixmobile {font-size:16px;}
	#footer-link-form_1856206647194086, #footer-link-form_2208630367386252, #footer-link-form_6110747604439004 {margin-top:-24px; margin-bottom:30px;}

	.navbar-toggler .span {color:#000000 !important;}
	.product-detail.product-thumbs-bottom .product-thumb-images .slick-list .slick-slide {max-width:12.5%;}
	.mostracategorie {margin-left: auto; cursor:pointer;
    display: inline-block;
    position: absolute;
    right: 0;
    font-size: 11px;
    padding: 3px 5px;
    background: #222222;
    color: #ffffff;
    border: 0;
	}
	.pulsanteshop a {border-radius:4px !important; font-size:30px;}
	.pulsanteshop2 a {border-radius:4px !important;  font-size:20px; padding:1px 10px;}
	.immagineprincshop img {height:400px !important; object-fit:cover;}
	.testovershop {bottom:20%; left:20px;}
	.testovershop .linea1 {font-size:28px; font-weight:500; text-align:center;}
	.testovershop .linea1 {font-size:28px; font-weight:500; text-align:center;}
	.testovershop .linea3 {font-size:18px; margin-top:90px;}

.immagineprincshop .image_description {text-align:center;}

.testovershop {left:0; width:100%;}

	.boxgrigio .boxriga1 {font-size:24px !important;}
	.boxgrigio .boxriga1 .anno {font-size:29px;}
.boxgrigio {margin-top:10px !important;}
.mleftdyn {margin-left:0 !important;}
.mritedyn {margin-left:0 !important; margin-top:-50px !important;}

	input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], select, textarea {font-size:16px !important;}

	#fotonegozio {height:320px; object-fit:cover;}
	.box-headerh6 .header-logo {padding:0 0 10px 0 !important;}
	.logomenumobile {padding:0 20px 10px 20px; display:block;}

	.header-logo img {transform:scale(1.3) translateY(-8px);}

	#footer .accordion_small_screen i {color:#ffffff;}
#form_2982651065 > div:nth-child(2) > div {margin-top:32px;}
#form_3662899379 {padding-bottom:196px;}
	#form_2982651065 > div:nth-child(1) {text-align:center;}
	.nav.navbar-nav.megamenu.horizontal .nav-link {text-transform:uppercase}
	.carosellohome li.last_item {display:none !important;}
	.highlighted-informations  {display:block !important;}
	body#category .pagination .text-xs-center {margin-bottom:15px;}
	}
	.pagination .page-list li {padding: 0 12px}
	.thumbnail-container .variant-links {min-height:24px; margin-top:6px;}
.wishlist-button-add {display:none !important;}
body#category .showing {display:none;}

.tuttecategorie {margin-top:30px; display:block; font-weight:500;}
.variant-links .color {border-radius:10px;}
.leo-bt-cart {display:none !important;}
.footer-center {padding-bottom:0 !important;}
.footer-bottom {display:none;}
 .carosellohome h4.title_block {text-align:center; font-size:30px;}

 .carousel-control .icon-prev:before, .carousel-control .icon-next:before {color:#000000;}
 .carousel-control .icon-prev, .carousel-control .icon-next {border-radius:20px !important;}
.firstimagehome {margin-bottom:20px !important;}
.storelocatorgo {cursor:pointer;}

.squarebox {
	background:#ffffff; border: 1px solid #f2dbd7;
  outline: 10px solid #ffffff;
  position: relative;
  width: 100%;
}

.squarebox:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.squarebox .squarecontent {
  position: absolute;
  width: 100%;
  height: 100%;
  padding:34px;

}

.squarebox .squarecontent .riga1 {color:#222; font-size:32px; font-weight:400; margin-top:50px; line-height:32px;}
.squarebox .squarecontent .riga2 {color:#222; font-size:24px; font-weight:600; margin-top:60px;}

.squarebox .squarecontent .riga3 {color:#222; font-size:38px; font-weight:600;  text-align:center; margin-top:60px; line-height:42px;}


#fotocommunity {min-height:200px; background:url('/img/bancom.jpg'); background-size:cover; background-repeat:no-repeat; background-position:top center}
#fotonegozio {min-height:200px; background:url('/img/baneg23.jpg'); background-size:cover; background-repeat:no-repeat; background-position:top center}

.tablemik {margin-bottom:80px; display: flex !important; flex-wrap: wrap; }
.colmik {display: flex !important; flex-direction:column;}

.riverso {flex-direction:row-reverse;}


.carosellohome .direction {top:-40px;}
.font-bold {font-weight:500;}
.font-black {color:#000000;}

.taborari th, .taborari td {padding:5px;}


article#store-2 {margin-top:80px;}
article#store-2:before {display: block;
    width: 95%;
    text-align: center;
    color: #000000;
    font-size: 30px;
    content: "Abruzzo";
    position: absolute;
	font-weight:500;
    top: -40px;}

article#store-4 {margin-top:80px;}
article#store-4:before {display: block;
    width: 95%;
    text-align: center;
    color: #000000;
    font-size: 30px;
    content: "Calabria";
    position: absolute;
	font-weight:500;
    top: -40px;}

article#store-5 {margin-top:80px;}
article#store-5:before {display: block;
    width: 95%;
    text-align: center;
    color: #000000;
    font-size: 30px;
    content: "Campania";
    position: absolute;
	font-weight:500;
    top: -40px;}


article#store-13 {margin-top:80px;}
article#store-13:before {display: block;
    width: 95%;
    text-align: center;
    color: #000000;
    font-size: 30px;
    content: "Lazio";
    position: absolute;
	font-weight:500;
    top: -40px;}

article#store-16 {margin-top:80px;}
article#store-16:before {display: block;
    width: 95%;
    text-align: center;
    color: #000000;
    font-size: 30px;
    content: "Lombardia";
    position: absolute;
	font-weight:500;
    top: -40px;}

article#store-17 {margin-top:80px;}
article#store-17:before {display: block;
    width: 95%;
    text-align: center;
    color: #000000;
    font-size: 30px;
    content: "Molise";
    position: absolute;
	font-weight:500;
    top: -40px;}

article#store-18 {margin-top:80px;}
article#store-18:before {display: block;
    width: 95%;
    text-align: center;
    color: #000000;
    font-size: 30px;
    content: "Piemonte";
    position: absolute;
	font-weight:500;
    top: -40px;}

article#store-19 {margin-top:80px;}
article#store-19:before {display: block;
    width: 95%;
    text-align: center;
    color: #000000;
    font-size: 30px;
    content: "Puglia";
    position: absolute;
	font-weight:500;
    top: -40px;}

article#store-25 {margin-top:80px;}
article#store-25:before {display: block;
    width: 95%;
    text-align: center;
    color: #000000;
    font-size: 30px;
    content: "Sicilia";
    position: absolute;
	font-weight:500;
    top: -40px;}


	.store-item.card {max-width:700px; margin-left:auto; margin-right:auto;}

	.btn-navi {border:solid 2px #444444 !important; background:#ffffff !important; color:#444444!important ;}

	body#stores .page-header h1 {text-transform:uppercase; font-size:32px; padding-bottom:30px;}

	.mt-4 {margin-top:20px; margin-bottom:30px; cursor:pointer;}

	#memgamenu-form_29508185711517685 a {padding:8px 10px !important;}

	.off-canvas-nav-megamenu .dropdown-menu ul li>a {text-transform:uppercase !important; color:#111111 !important;}

	.off-canvas-nav-megamenu .dropdown-menu ul {margin-bottom:20px;}



	/*CSS PER ORDINE RAPIDO 1.7.8 */

	body#checkout .nascosto {display:none !important;}
	.fg-firstname .form-control-comment, .fg-lastname .form-control-comment {display:none !important;}

	.fg-id_gender {display:none !important;}

	#checkout #checkout-personal-information-step .nav .nav-item {width:100% !important;  text-align:center;}

	body#checkout section.checkout-step .form-footer button.btn {min-width:40% !important;}
.lql-social-login {text-align:center;}

	/*FINE CSS PER ORDINE RAPIDO 1.7.8 */

	/* CSS LINGUE */

	.contlingue {position:absolute; top:9px; right:28px;}
	.contlingue a {padding:2px;}
	.contlingue img {height:22px !important; width:auto; margin-right:3px !important;}
		.contlingue img:last-child {margin-right:0px;}

	@media all and (max-width:599px) {
		.contlingue{
		position: relative;
    top: unset;
    right: unset;
    text-align: center;
    padding-bottom: 10px;
		}
		.contlingue a {margin:0 7px;}
		}

	/* FINE CSS LINGUE */

	/* checkout restyling */

	body#checkout .payment-options .payment-option {background: #f6f6f6;
    padding: 15px;
    margin: 0 0 25px; width:100%;
	}


	body#checkout .payment-options .custom-radio {margin-right:12px !important;}

	body#checkout .payment-options label[for="payment-option-2"], 	body#checkout .payment-options label[for="payment-option-3"] {margin-left:-4px;}

	body#checkout #pay-with-payment-option-1-form .nexixpay-loghi-container {display:none !important;}
	body#checkout .imgcarte img {height:22px; width:auto; margin-left:6px;}
	body#checkout  #payment-option-1-container .custom-radio.float-xs-left {margin-top:2px;}



	 html[lang="es-ES"] #memgamenu-form_29508185711517685 > nav > div.leo-top-menu.collapse.navbar-toggleable-md.megamenu-off-canvas.megamenu-off-canvas-29508185711517685 > ul > li:nth-child(11), html[lang="es-ES"] #memgamenu-form_29508185711517685 > nav > div.leo-top-menu.collapse.navbar-toggleable-md.megamenu-off-canvas.megamenu-off-canvas-29508185711517685 > ul > li:nth-child(9) {display:none !important}

	 	 html[lang="fr-FR"] #memgamenu-form_29508185711517685 > nav > div.leo-top-menu.collapse.navbar-toggleable-md.megamenu-off-canvas.megamenu-off-canvas-29508185711517685 > ul > li:nth-child(11), html[lang="fr-FR"] #memgamenu-form_29508185711517685 > nav > div.leo-top-menu.collapse.navbar-toggleable-md.megamenu-off-canvas.megamenu-off-canvas-29508185711517685 > ul > li:nth-child(9) {display:none !important}



	  html[lang="es-ES"] #index > section > nav > ul > li:nth-child(11), html[lang="es-ES"] #index > section > nav > ul > li:nth-child(9) {display:none !important;}
	  	  html[lang="fr-FR"] #index > section > nav > ul > li:nth-child(11), html[lang="fr-FR"] #index > section > nav > ul > li:nth-child(9) {display:none !important;}

		  @media all and (max-width:767px) {
			  .testovershop .linea2 {font-size:30px;}
			  .headcatalogo h1 {font-size:22px !important}
			  }



			  body#password .ps-alert-success svg {width:30px; height:30px; filter:invert(100%);}


.grecaptcha-badge {visibility:hidden !important;}


/***solo prima lettera maiuscola***/
.h1.product-detail-name:first-letter {text-transform: uppercase
}
.h1.product-detail-name{text-transform: lowercase;}

.h3.product-title a:first-letter {text-transform: uppercase
}
.h3.product-title{text-transform: lowercase;}
/***fine solo prima lettera maiuscola***/

/*** banner desktop e mobile ***/

@media screen and (min-width: 700px) {
.maq-bannermobile{
  display: none;
}
    /** banner home **/
  #imgPrinHome{
    display: block;
  }
  #imgPrinHomeMob{
    display: none;
  }
  /** fine banner home **/

}

@media screen and (max-width: 700px) {

.maq-bannerdesktop{
  display: none;
}

/** banner home **/
#imgPrinHome{
display: none;
}
#imgPrinHomeMob{
  display: block;
}
/** fine banner home **/

}
/*** fine banner desktop e mobile ***/


.description-short {
  max-height: 280px;
  overflow: hidden;
  position: relative;
  transition: all 0.3s ease;
}

.description-short::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50px;
  background: linear-gradient(to top, white, transparent);
  transition: opacity 0.3s ease;
}

.description-short.expanded {
  max-height: none;
}

.description-short.expanded::after {
  opacity: 0;
}

.toggle-button-desc {

  margin-top: 2px; margin-bottom:18px; background:#dddddd; color:#000000; padding:7px 18px; border-radius:0; border:none; font-size:13px; text-transform:uppercase;
	cursor:pointer !important;
}

.toggle-button-desc i {margin-left: 2px;
    vertical-align: 1px;
    font-size: 10px;

}

.description-short h2{
  display: none;
}

  /**social**/
.mq-follow {
  display: flex;
  justify-content: left;
  align-items: center;
  margin-top:-50px
}

.mq-follow img {
  margin: 20px!important;
  width:35px;
}

 /***fine social***/

/***ACCESSIBILITA***/
.asw-container .asw-widget a.asw-menu-btn {
  bottom: 110px !important;
}



/****MODIFICHE***/
body,
h1, 
h2, 
h3, 
h4, 
h5, 
h6,
p,
a {
font-family:  "Space Mono", monospace!important;
}
.leo-megamenu .navbar-nav > li > a,
.dropdown-sub a
{
  font-weight: 400;
} 

.carosellohome {
  padding: 0 45px;
  margin-bottom: 50px!important;
}

@media (max-width: 600px) {
.carosellohome {
  padding: 0 25px!important;
}
}


.puls3d,
.pulsanteshop2 a,
.block_newsletter .input-wrapper button {
  color: #333;
  background: #f2dbd7;
  box-shadow: 5px 5px 0 #333;
  border: solid 0 #333;
}
#form_2588285969:before,
#form_2810483189::before,
#form_2860457485::before {
  background: #f2dbd7!important;
}

#form_2588285969 p,
 #footer .block .title_block,
#footer a, #footer ul li a,
#footer .container,
#footer .psgdpr_consent_message {
color:#333!important;
}

.footer-container .ApColumn .block{
margin-bottom:0px;
}

.mq-follow img {
  filter: invert(80%);
}


#blockEmailSubscription_displayFooter button {
  color: #f6dbd8;
  background: #333;
  box-shadow: 0 0 0 #333;
  border: 0;
}

#blockEmailSubscription_displayFooter {
  margin-bottom:25px;
}


@media (max-width: 767px) {
  #footer .accordion_small_screen i {
    color: #333;
  }
}


/****FINE MODIFICHE ***/